






@import ;



#wrap{
	width:960px;
	margin:0 auto;
}
#wrap2{
	width:960px;
	margin:0 auto;
	padding:0;
}

body{
	font-family:arial, sans-serif;
	background-color:#fff;
	line-height:22px;
	font-size:14px;
}
h1{
	font-size:38px;
	margin:0 0 30px 0;
}
h2{
	font-size:28px;
	margin:40px 0 30px 0;
}
h3{
	color: #ee2186;
	font-weight:bold;
	font-size:26px;
	margin:40px 0 15px 0;
}
h4{
	font-size:18px;
	margin:30px 0 15px 0;
}
h5{
	color: #ee2186;
	font-size:18px;
	line-height:24px;
	margin:30px 0 5px 0;
}
.home{
	background:url(http://kkfoodfest.com/images/home-bg.jpg) no-repeat center top;
}
.page{
	background:url(http://kkfoodfest.com/images/page-bg.jpg) no-repeat center top;
}
.hide{
	display:none;
}
.title{
	margin-top:0;
}
.post-line{
	clear:both;
	border-bottom:1px #ddd dotted;
	margin:40px 0 45px 0;
}
.cache-images{
	display:none
}



#header{
	height:90px;
	padding:15px 0 0 0;
}
#header img, #header h1{
	float:left;
}
#header h1{
	font-size:50px;
	margin:32px 0 0 5px;
}

#header2{
	height:100px;
	padding:-10px 0 0 0;
}
#header2 img, #header2 h1{
	float:left;
}
#header2 h1{
	font-size:50px;
	margin:32px 0 0 5px;
}





#nav1{
	float:right;
	width:400px;
	margin:25px -15px 0 250px;
}
.menu1{
	padding:7px 6px 0 0;
}
.menu1 li{
	margin:0 5px;
	padding:0 0 8px;
	float:left;
	position:relative;
}
.menu1 a{
	display:block;
	padding: 6px 11px;
	margin:0;
	color:#5a4f46;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
}
.menu1 .current a, .menu1 li:hover > a{
	color:#c71d69;
}
.menu1 ul li:hover a, .menu1 li:hover li a{
	color:#5a4f46;
}
.menu1 ul a:hover{
	background:#c71d69 !important;
	color:#fff !important;
}
.menu1 ul{
	background:#eee;
	display:none;
	margin:0;
	padding:0;
	width:150px;
	position:absolute;
	top:35px;
	left:10px;
	border:solid 1px #ddd;
	position:absolute;
	z-index: 10000;
}
.menu1 li:hover > ul{
	display:block;
}
.menu1 ul li{
	float:none;
	margin:0;
	padding:0;
}
.menu1 ul a{
	font-size:13px;
}
.menu1 ul ul{
	left:200px;
	top:-3px;
}
.menu1 li.current_page_item a{
	color:#c71d69;
}
.menu1 .sub-menu li.current_page_item a{
	color:#5a4f46;
}



#featured-section{
	float:left;
	margin:3px 0 0 0;
}
#featured-section h2{
	background:url(http://kkfoodfest.com/images/featured-title.png) no-repeat;
	width:953px;
	height:56px;
	text-indent:-9999px;
	margin-top:0;
}
#circles{
	float:left;
	margin:10px 0 0 0;
}
#circles img{
	float:left;
	border:none !important;
	margin:0 0 0 36px;
	width:213px;
	height:205px;
}
#featured-section .circle-red{
	background:url(http://kkfoodfest.com/images/circle-red.png) no-repeat;
}
#featured-section .circle-pink{
	background:url(http://kkfoodfest.com/images/circle-pink.png) no-repeat;
}
#featured-section .circle-orange{
	background:url(http://kkfoodfest.com/images/circle-orange.png) no-repeat;
}
#featured-section .circle-yellow{
	background:url(http://kkfoodfest.com/images/circle-yellow.png) no-repeat;
}
#featured-section .first{
	margin-left:0;
}



#featured-section #image-slider{
	float:left;
	background:url(http://kkfoodfest.com/images/bg_slide.jpg);
	width:962px;
	height:252px;
	margin:0;
	background-color:#fff;
}
.jcarousel-container-horizontal{
	float:left;
	margin:15px 0 0 30px !important;
}
#image-slider #mycarousel li{
	float:left;
	width:264px;
	height:260px;
	margin:0 0 0 0px;
}
#image-slider #mycarousel li.first{
	margin-left:0;
}
#image-slider #mycarousel img{
	margin:9px 0 0 9px;
	padding:5px;
	width:240px;
	height:165px;
	background:#FFFFFF;
	box-shadow: 2px 2px 5px #244958;
}
.jcarousel-prev-horizontal{
	margin:90px 0 0 -18px;
}
.jcarousel-next-horizontal{
	margin:90px 50px 0 0;
}



#frontpage-main{
	float:left;
	margin:50px 0 10px 0;
}
#frontpage-main h3{
	margin-top:0;
}
#frontpage-content{
	float:left;
	width:379px;
	padding:0 100px 0 0;
	border-right:1px #ddd dotted;
}
#frontpage-content p{
	font-size:16px;
	line-height:24px;
}
#frontpage-sidebar{
	float:right;
	width:380px;
	padding:0 0 0 100px;
}

#frontpage-sidebar .meta, #frontpage-sidebar .meta a{
	color:#478b8f;
	font-size:18px;
}
#frontpage-sidebar .blog-title{
	font-size:18px;
}
#frontpage-sidebar .read-more{
	display:block;
	background:url(http://kkfoodfest.com/images/blue-button-bg.png) no-repeat;
	width:141px;
	height:20px;
	color:#fff;
	text-align:center;
	padding:7px 0;
	margin: 10px 0 0 0;
}
#frontpage-sidebar .read-more:hover{
	background:url(http://kkfoodfest.com/images/red-button-bg.png) no-repeat;
}
.blue-bullets{
	float:left;
	margin: 8px 0 0 0;
}
.blue-bullets li{
	background:url(http://kkfoodfest.com/images/blue-bullet.png) no-repeat;
	height:18px;
	position:relative;
	padding:0px 0 18px 35px;
}



#main{
	float:left;
	width:100%;
}
#main2{
	float:left;
	margin: 0;
	padding-left:40px;
	background: #FFF;
	width:920px;
}

#content{
	float:left;
	width:480px;
	padding:0 165px 0 0;
}



.page-headline{
	display:block;
	font-size:28px;
	margin:40px 0 0 0;
	color:#41352a;
	font-weight:bold;
	background:url(http://kkfoodfest.com/images/title_bg.png) no-repeat; 
	padding: 13px 0 45px 40px;

}

.page-headline2{
	display:block;
	width: 410px;
	float: left;
	font-size:28px;
	margin:40px 0 0 0;
	color:#41352a;
	font-weight:bold;
	background:url(http://kkfoodfest.com/images/title_bg.png) no-repeat; 
	padding: 13px 0 45px 40px;
	clear:both;

}
.page-headline3{
	width:500px;
	float:right;
}
.searchbar{
	display:block;
	margin: 40px 0 0 0;
	padding: 0 0 0 70px;
	widht:471px;
	height:49px;
	background:url(http://kkfoodfest.com/images/bg_search.png) right no-repeat;
}
.searchbar #search{
	line-height: 20px;
	margin-top: 15px;
	width: 300px;
	border: 0px;
	font-size:16px;
}
.searchleft {
	float:left;
}
.searchright a {
	float:right;
	width:55px;
	height:32px;
	font-size:16px;
	padding: 15px 0 0 20px;
	color:#999999;
	font-weight:bold;
}

.searchright input {float: right;
	width: 55px;
	height: 32px;
	font-size: 16px;
	padding: 15px 130px 0 0px;
	color: #999999;
	font-weight: bold;
	background-color: transparent;
	border: 0;
	cursor:pointer;
}
.sortbox {
	display:block;
	float:right;
	margin: 10px 0 0 0;
	width:472px;
	height:29px;
	background: url(http://kkfoodfest.com/images/bg_sort.png) no-repeat;
}
ul.sortboxlist li {
	float: left;
	font-size:13px;
	color:#666;
	padding: 3px 13px 0 13px;
	background:url(http://kkfoodfest.com/images/divider_sort.png) top right no-repeat;
}
ul.sortboxlist li a{
	color:#666666;
}
ul.sortboxlist li a:hover {
	color:#339999;
}
ul.sortboxlist li.last {
	background:no-repeat;
}
ul.sortboxlist li ul.listdrop li {
	display: block;
	float:none;
	background:#FFFFFF;
}







#porfolio-content{
	margin:30px 0 0 0;
}
.portfolio-item{
	float:left;
	margin:0 0 57px 57px;
}
.first{
	margin-left:0;
}
.portfolio-item img{
	border:1px #ddd solid;
}



#project-content{
	float:left;
	width:480px;
}
#project-header{
	margin:0 0 25px 0;
}
#project-content h3{
	margin:0 0 10px 0;
}
#project-content h3 span{
	color:#888;
}
#project-image-large img{
	float:right;
	border:1px #ddd solid;
}
#project-content .read-more{
	display:block;
	background:url(http://kkfoodfest.com/images/blue-button-bg.png) no-repeat;
	width:141px;
	height:34px;
	color:#fff;
	text-align:center;
	padding:5px 0;
	margin:25px 0 0 0;
}
#project-content .read-more:hover{
	background:url(http://kkfoodfest.com/images/red-button-bg.png) no-repeat;
}



.post-title{
	margin:0;
}
.post-title a{
	font-size:24px;
	color:#478b8f;
}
.post-title a:hover{
	font-size:24px;
}
.post-meta, .post-meta a{
	margin:5px 0 20px 0;
	font-size:18px;
}
.more-link{
	display:block;
	background:url(http://kkfoodfest.com/images/blue-button-bg.png) no-repeat;
	width:141px;
	height:34px;
	color:#fff;
	text-align:center;
	padding:5px 0;
	margin:25px 0 0 0;
}
.more-link:hover{
	background:url(http://kkfoodfest.com/images/red-button-bg.png) no-repeat;
	color:#fff;
}



#sidebar{
	float:left;
	width:315px;
	margin:0;
}
#sidebar .sidebar-title{
	margin-top:0;
}
#sidebar .sidebar-button{
	clear:both;
	display:block;
	background:url(http://kkfoodfest.com/images/orange-button-bg.png) no-repeat;
	width:141px;
	height:34px;
	color:#fff;
	text-align:center;
	padding:5px 0;
}
#sidebar .sidebar-button:hover{
	background:url(http://kkfoodfest.com/images/black-button-bg.png) no-repeat;
}
.recent-projects{
	clear:both;
}
#sidebar .portfolio-item{
	clear:both;
	margin:0 0 20px 0;
}



#contact-details{
	float:left;
	width:300px;
	padding:0 120px 0 0;
}
#contact-details .title{
	margin-top:0;
}
#contact-details h4{
	margin:0 0 5px 0;
}
#contact-details span{
	color:#888;
}
#contact-form-container{
	float:left;
	width:450px;
}
#contact-form input{
	background:url(http://kkfoodfest.com/images/textinput-bg.png) repeat-x;
	border:1px #ddd solid;
	padding:15px;
	width:250px;
	margin:0 0 15px 0;
	font-size:12px;
	color:#555;
	font-family:arial, sans-serif;
}
#contact-form textarea{
	background:url(http://kkfoodfest.com/images/textarea-bg.png) repeat-x;
	border:1px #ddd solid;
	padding:15px;
	width:350px;
	margin:0 0 15px 0;
	font-size:12px;
	color:#555;
	line-height:18px;
	height:150px;
	font-family:arial, sans-serif;
}
#contact-form .submit{
	display:block;
	background:url(http://kkfoodfest.com/images/blue-button-bg.png) no-repeat;
	width:141px;
	height:34px;
	color:#fff;
	text-align:center;
	padding:5px 0;
	margin:25px 0 0 0;
	border:none;
	cursor:pointer;
	font-size:12px;
	margin:0 0 0 0;
}
#contact-form .submit:hover{
	background:url(http://kkfoodfest.com/images/red-button-bg.png) no-repeat;
	color:#fff;
}
#response{
	background-color:#eee;
	border:1px #ddd solid;
	padding:10px;
	color:#ff0000;
}



.footer {
	display:block;
	height:359px;
	background:url(http://kkfoodfest.com/images/footer_bg.jpg) center no-repeat;
	margin-top: 30px;
}
.footerctn {
	width: 980px;
	margin:0 auto;
	color:#FFF;
	padding: 20px 0 0 0;
}
ul.floatleft li {
	float: left;
}





.clearfix {clear:both}



.text {
	width:890px;
}
.text1 {
	font-size:16px;
	line-height:24px;
}

.pg_rd_bg {
	background:url(http://kkfoodfest.com/images/page_bg_top.png) no-repeat;
	display:block;
	width:960px;
	height:20px;
	margin: 10px 0 0 0;
}

.text_l {
	float:left;
	width: 650px;
	margin: 0 30px 0 0;
}

.text_r {
	float:right;
	width:230px;
}





form {
	width: 500px;
	float:right;
}

.contact_left {
	float: left;
	width:300px;
}

dl.formstyle {
	width:400px;
}

dl.formstyle dd.ddleft {
	float:left;
	width:100px; 
	padding:4px;
}
dl.formstyle dd.ddright {
	float:right;
	width:280px;
	padding:4px;
}

dl.formstyle input.txt1 {
	width: 250px;
	border:1px solid #CCC;
	padding:3px;
}
dl.formstyle textarea.txt2 {
	width: 250px;
	border:1px solid #CCC;
}

dl.formstyle {
	width:400px;
	clear:both;
}

dl.formstyle td {
	padding: 5px;
	text-align:top;
}

dl.formstyle input.txt1 {
	width: 250px;
	border:1px solid #CCC;
	padding:3px;
}
dl.formstyle textarea.txt2 {
	width: 250px;
	border:1px solid #CCC;
}
.contact a {
	color:#a04687;
}





#contactid {
	background:#c71d69;
	padding-bottom:30px;
}
.contactbox {
	margin:0 auto;
	width:800px;
	color: #fff;
	padding: 20px 0 0 0;
}
.contactbox a {
	color: #fff;
	text-decoration:underline;
}
.contactbox .heavy{
	font-weight:bold;
}
.contactbox h3 {
	color: #fff;
}

.contactbox .contactboxleft {
	float:left;
	width:310px;
	padding: 0 30px 0 0;
	border-right:1px solid #66808a;
}

.contactbox .contactboxright {
	float:right;
	width:419px;
	padding: 0 0 0 40px;
}

.contactbtn {
	width: 800px;
	margin:0 auto;
}




.partibox {
	margin: 30px 0 0 0;
	
}
.partibox div {
	float: left;
	margin: 0 38px 0 0;
}
.partibox div.last {
	margin: 0 0 30px 0;
}

.pboxone {
	width:289px;
	height:287px;
	padding:5px 0 0 5px;
	background:url(http://kkfoodfest.com/images/participant-box_default.png) no-repeat;
}

.pboxone a,.restaurant a{
	color:#478B8F;
}

.pboxone a:hover,.restaurant a:hover{
	color:#A04687;
}

.pboxone:hover
{   
	background:url(http://kkfoodfest.com/images/participant-box_hover.png) no-repeat;
}
.pboxcnt {
	margin:0;
	padding:0;
}
.pboxcnt img {
	border:1px solid #CCC;
}
.titlebox {
	margin: 0;
	padding:0 0 0 10px;
	width:270px;
}
.title {
	font-size: 18px;
	font-weight:bold;
	color:#333;
	margin: 0 0 10px 0;
}
.icons {
	float:left;
	width:170px;
	font-size:10px;
	margin:10px 0 0 0;
	color: #666;
}
.like {
	float:right;
	width:20px;
}
.ftbx {
	margin-top:30px;
}

.ftbx li.title {
	font-size:16px;
	color:#FFF;
}

.ftbx div {
	font-weight:bold;
	font-size:12px;
	line-height:18px;
}
.ftbx div a {
	color:#FFFFFF;
}

.ftbx div.ftbx1 { 
	float:left;
	width:150px;
}

.ftbx div.ftbx2 {
	float:left;
	width:200px;
}

.ftbx2a {
	margin: 20px 0 0 0;
}

.ftbx div.ftbx3 {
	float:left;
	width:630px;
	text-align:center;
}

.ftbx div.ftbx3 div {
	float:left;
}





div.boxslide {
	width:845px;
	padding: 20px 40px 40px 40px;
	margin:0 auto;
}

div.boxslide .title {
	font-weight:bold;
}

div.leftslide {
	width: 450px;
	float:left;
}

div.slide {
	margin: 0 0 2px 0;
}

div.rightslide {
	margin:90px 0 0 0;
	width: 380px;
	float:right;
}




.subscribe_enews{
}
.subscribe_enews form{
	background-image:url(http://kkfoodfest.com/images/bg_enews.jpg);
	background-repeat:no-repeat;
	float:none;
	position:relative;
	height:50px;
}

.subscribe_enews form input[type='text']{
	background: transparent;
	border: 1px;
	width: 135px;
	float:left;
	margin:3px 0 0 3px;
}

.subscribe_enews form input[type='submit']{
    background-image:url();
    cursor:pointer;
    background-color:transparent;
    border:none;
	height:30px;
	width:50px;
	position: absolute;
	top: 0px;
	left: 140px;
}

.statusmessage{
	color:#fff;
	background-color:#999999;
	width:80%;
	padding:10px;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
	
}
#eNewsletterform label.error{
	display: block;
	clear: both;
	padding-top: 10px;
}



	
#nav li ul { 
	position: absolute;  
	display: none; 
} 
#nav li:hover ul { 
	display: block; 
} 


.rightslide p{
	margin-bottom:25px;	
}

.partibox div .fblike{
	margin: 0;
	padding: 0;
	position: absolute;
	margin-left: 140px;
	margin-top: 20px;	
}

div.enewsbox ul {
	float:left;
	margin: 0 30px 0 0;
}

div.enewsbox ul {
	float:left;
}

div.enewsbox ul li{
	text-align:center;
}

div.enewsbox ul li a {
	color:#478B8F;
}

div.enewsbox ul li a:hover {
	color:#A04687;
}

div.timeboxleft {
	width:400px;
	float:left;
}
div.timeboxright {
	width:450px;
	float:right;
}

ul.timeact{
	clear:both;
}
ul.timeact li {
	float:left;
}

ul.timeact li.time {
	width:100px;
}

ul.timeact li.act {
}

.line {
	border-bottom:1px solid #CCCCCC;
	margin: 20px 0;
	clear:both;
}

ul.timeact2{
	clear:both;
}
ul.timeact2 li {
	font-size:18px;
	padding: 5px 0 0 0;
}

table.press {
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	border-left:1px solid #e8e8e8;
}

table.press a {
	color:#478b8f;
}

table.press a:hover {
	color:#A04687;
}

table.press th{
	padding:10px;
	font-size:16px;
	font-weight:bold;
	border-right:1px solid #e8e8e8;
	color:#2a676b;
}

table.press td{
	padding:10px;
	border-top:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
}

table.press tr:hover {
	background:#f7f7f7;
}


.hmban {
	width:1022px;
	height:427px;
}

ul.introlist {
	list-style:disc;
	padding: 0 0 0 15px;
}

.brought {
	float:right;
}

.activity {
	width:875px;
}

